<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="HTCCube" group="Apps" checked="False">
    <Tip></Tip>
    <Guid type="p">a9435620-3454-41fa-9f9a-b5055e8deffd</Guid>
  </Item>
</Items>
